/*****
Last update: 03-10-2022
***/
a.applicants {
  font-size: 0.8em;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  color: #816050;
}
a.applicants:active {
  font-size: 0.8em;
  font-weight: bold;
  font-style: italic;
  text-decoration: none;
  background-color: #FFFF00;
  color: #816050;
}
a.applicants:hover {
  font-size: 0.9em;
  font-weight: normal;
  font-style: italic;
  text-decoration: none;
  background-color: #EEE8AA;
  color: #816050;
}
a.application {
  color: #323222;
}
a.control {
  text-decoration: none;
  color:#2C113A;
}
a.control:active {
  text-decoration: none;
  color:#2C113A;
}
a.control:visited {
  text-decoration: none;
  color:#2C113A;
}
a.control:hover {
  text-decoration: none;
  color:#2C113A;
}
a.controlOn {
  text-decoration: none;
  color:#93a394;
}
a.controlOn:link {
  text-decoration: none;
  color:#93a394;
}
a.controlOn:visited {
  text-decoration: none;
  color:#93a394;
}
a.controlOn:hover {
  text-decoration: none;
  color:#93a394;
}
a.platform {
  text-decoration: none;
  color:#1829b5;
}
a.platform:link {
  text-decoration: none;
  color:#1829b5;
}
a.platform:visited {
  text-decoration: none;
  color:#6c77ec;
}
a.platform:hover {
  text-decoration: none;
  color:#081145;
}
/***
Nominations Tooltips
***/
a.tips {
  text-decoration: none;
  color: #333333;
}
a.tips:link {
  text-decoration: none;
  color: #333333;
}
a.tips:visited {
  text-decoration: none;
  color: #333333;
}
a.tips:hover {
  text-decoration: none;
  color: #333333;
}
a.committee {
  font-size: 12pt;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  color: #0000FF;
}
a.committee:active {
  font-size: 12pt;
  font-weight: bold;
  font-style: italic;
  text-decoration: none;
  background-color: #FFFF00;
  color: #0000FF;
}
a.committee:hover {
  font-size: 12pt;
  font-weight: normal;
  font-style: italic;
  text-decoration: none;
  background-color: #EEE8AA;
  color: #0000FF;
}
div#participants {
  padding: 0.5em;
  background-color: grey;
}
div.commappl {
  width: 100%;
  margin-bottom: 0.2em;
  clear:both;
  text-align: center;
}
div.contentfloat {
  margin-top: 0px;
}
div.credentials {
  font-size: 18pt;
  font-weight: bold;
  text-align: center;
  margin: 10px;
}
div.reportcontent {
  margin: 10px;
  float: left;
  clear: both;
  width: 100%;
}
div.statusupdate {
  font-style: italic;
  width: 100%;
  margin-top: 15px;
  margin-bottom: 15px;
}
div.userinput {
  margin-left: 210px;
  clear: both;
}
div.userinputlg {
  margin-left: 360px;
  clear: both;
}
h2.committee {
  color: #A52A2A;
}
h2.help {
  margin-bottom: 1em;
}
h2.precinct {
  margin: 1em;
}
h3.credentials {
  font-family: Stokes, Arial, Helvetica;
  font-weight: normal;
  font-style: italic;
  font-size: 1.4em;
  margin: 0.5em;
}
img.committee {
  margin-right: 0.3em;
  display: inline;
  vertical-align: bottom;
}
img.inline {
  margin-left: 10px;
  margin-right: 10px;
  display: inline;
  vertical-align: bottom;
}
img.lpad {
  padding-left: 7px;
}
img.platformoption {
  margin-left: 10px;
  display: inline;
  vertical-align: bottom;
}
input.datainput {
  padding: 10px;
  font-size: 18pt;
  font-weight: normal;
  font-style: normal;
  text-align: left;
  width: 300px;
  border: 1px solid #006;
  background: #ffc;
}
input.addinp5 {
  width: 4em;
  border: none;
  background: #bbffbb;
  margin-right: 1em;
  -webkit-transition: width .35s ease-in-out;
  transition: ease-in-out, width .35s ease-in-out;
}
input.addinp5:hover {
  border: 1px solid #ff0000;
  background: #ffffff;
  margin-right: 1em;
}
input.addinp5:focus {
  border: 1px solid #ff0000;
  background: #ffffff;
  margin-right: 1em;
  width: 6em;
}
input.addinp10 {
  width: 10em;
  border: none;
  background: #bbffbb;
  margin-right: 1em;
  -webkit-transition: width .35s ease-in-out;
  transition: ease-in-out, width .35s ease-in-out;
}
input.addinp10:hover {
  border: 1px solid #ff0000;
  background: #ffffff;
  margin-right: 1em;
}
input.addinp10:focus {
  border: 1px solid #ff0000;
  background: #ffffff;
  margin-right: 1em;
  width: 12em;
}
input.datinp {
  width: 50em;
  border: none;
  background: #bbffbb;
  margin-right: 1em;
  -webkit-transition: width .35s ease-in-out;
  transition: ease-in-out, width .35s ease-in-out;
}
input.datinp:hover {
  border: 1px solid #ff0000;
  background: #ffffff;
  margin-right: 1em;
}
input.datinp:focus {
  border: 1px solid #ff0000;
  background: #ffffff;
  margin-right: 1em;
  width: 60em;
}
input.emlinp {
  width: 20em;
  border: none;
  background: #bbffbb;
  margin-right: 1em;
  -webkit-transition: width .35s ease-in-out;
  transition: ease-in-out, width .35s ease-in-out;
}
input.emlinp:hover {
  border: 1px solid #ff0000;
  background: #ffffff;
  margin-right: 1em;
}
input.emlinp:focus {
  border: 1px solid #ff0000;
  background: #ffffff;
  margin-right: 1em;
  width: 24em;
}
input.hidden {
  margin-left: 3em;
  display: none;
  width: 6em;
  margin-top: 1em;
  margin-left: 5em;
}
input.naminp {
  width: 15em;
  border: none;
  background: #bbffbb;
  margin-right: 1em;
  -webkit-transition: width .35s ease-in-out;
  transition: ease-in-out, width .35s ease-in-out;
}
input.naminp:hover {
  border: 1px solid #ff0000;
  background: #ffffff;
  margin-right: 1em;
}
input.naminp:focus {
  border: 1px solid #ff0000;
  background: #ffffff;
  margin-right: 1em;
  width: 20em;
}
input.normal {
  padding: 5px;
  font-weight: normal;
  font-style: normal;
  text-align: left;
  width: 150px;
}
input.ok {
  font-size: 10pt;
  font-weight: bold;
  font-style: normal;
  text-align: center;
  width: 80px;
}
input.standard {
  width:180px;
  margin: 15px;
}
input.wide {
  padding: 5px;
  font-weight: normal;
  font-style: normal;
  text-align: left;
  width: 280px;
}
span.block {
  display: block;
}
span.committeelabel {
  font-weight: bold;
  font-style: italic;
  color: blue;
}
span.credrowheader {
  font-size: 12pt;
  font-weight: normal;
  font-style: normal;
  text-align: left;
  margin-right: 10px;
  padding-left: 5px;
  padding-right: 0px;
  padding-top: 2px;
  padding-bottom: 2px;
  color: red;
}
span.credparticipant {
  font-size: 10pt;
  font-weight: normal;
  font-style: normal;
  text-align: left;
  padding-right: 5px;
  padding-top: 2px;
  padding-bottom: 2px;
  color: red;
}
span.datalabel {
  font-family: Palatino, Times, serif;
  font-weight: normal;
  font-style: italic;
  font-size: 16pt;
  text-align: right;
  float: left;
  margin-bottom: 5px;
  width: 240px;
}
span.delegateemphasis {
  font-weight: bold;
  font-style: italic;
  color: blue;
}
span.fileexists {
  font-family: Palatino, Times, serif;
  font-weight: normal;
  font-style: italic;
  font-size: 10pt;
  text-align: left;
  margin-bottom: 5px;
}
span.filemissing {
  font-family: Palatino, Times, serif;
  font-weight: normal;
  font-style: normal;
  font-size: 10pt;
  text-align: left;
  margin-bottom: 5px;
}
span.icon {
  width: 32px;
  margin-left: 5px;
  float: left;
}
span.iconadd {
  font-weight: bold;
  margin: 5px;
}
span.icondl {
  width: 32px;
  float: left;
}
span.iconed {
  width: 32px;
  padding-left: 15px;
  float: left;
}
span.iconaddsm {
  font-size: 10pt;
  font-weight: bold;
  margin: 5px;
}
span.input {
  left: 10px;
  margin-bottom: 5px;
  display: block;
}
span.inputil {
  left: 10px;
  margin-bottom: 5px;
}
span.link {
  position: relative;
}
span.link a span {
  display: none;
}
span.link a:hover {
  font-size: 99%;
  color: #000000;
}
span.link a:hover span { 
  display: block; 
  position: absolute; 
  margin-top: 10px; 
  margin-left: -10px; 
  width: 175px; padding: 5px; 
  z-index: 100; 
  color: #FFFFFF; 
  background-color: #333333;
  font: 12px "Arial", sans-serif;
  text-align: left; 
  text-decoration: none;
}
span.pages {
  font-family: "Trebuchet MS", Arial, Helvetica;
  font-weight: normal;
  font-style: italic;
  font-size: 10pt;
  text-align: left;
  float: left;
  margin-bottom: 5px;
  margin-right: 10px;
  margin-left: 50px;
  clear: left;
}
span.prptcomm {
  margin-right: 15px;
  margin-bottom: 15px;
}
span.planktitle {
  font-weight: bold;
  font-style: italic;
}
span.platformemphasis {
  font-weight: bold;
  font-style: italic;
  color: blue;
}
span.precinct {
  padding-right: 10px;
}
span.promptnw {
  font-family: "Trebuchet MS", Arial, Helvetica;
  font-weight: normal;
  font-style: italic;
  font-size: 12pt;
  text-align: right;
  margin-bottom: 5px;
  margin-right: 1.5em;
  margin-left: 50px;
}
span.promptnwnm {
  font-family: "Trebuchet MS", Arial, Helvetica;
  font-weight: normal;
  font-style: italic;
  font-size: 12pt;
  text-align: right;
  margin-bottom: 5px;
  margin-right: 10px;
}
span.promptsm {
  font-family: "Trebuchet MS", Arial, Helvetica;
  font-weight: normal;
  font-style: italic;
  font-size: 12pt;
  text-align: right;
  float: left;
  margin-bottom: 5px;
  margin-right: 10px;
  margin-left: 10px;
  width: 80px;
  clear: left;
}
span.warning {
  font-weight: bold;
  font-style: italic;
  font-size: 12pt;
  color: red;
}
table.control {
  border-collapse:collapse;
  margin: auto;
}
table.pctalloc {
  border-collapse: collapse;
}
table.status {
  border-collapse:collapse;
  border: 1px solid #966F33;
  margin-top: 5px;
  margin-bottom: 15px;
}
td.categoryNote {
  font-weight: normal;
  font-style: italic;
  font-size: 9pt;
  color: blue;
}
td.cd1 {
  padding: 2px;
  background-color: #880000;
}
td.cd2 {
  padding: 2px;
  background-color: #008800;
}
td.cd3 {
  padding: 2px;
  background-color: #000088;
}
td.cd4 {
  padding: 2px;
  background-color: #888800;
}
td.cd5 {
  padding: 2px;
  background-color: #008888;
}
td.cd6 {
  padding: 2px;
  background-color: #880088;
}
td.cd7 {
  padding: 2px;
  background-color: #AA0055;
}
td.cd8 {
  padding: 2px;
  background-color: #5500AA;
}
td.committeeline {
  font-family: "Trebuchet MS", Arial, Helvetica;
  font-size: 0.9em;
  font-weight: normal;
  text-decoration: none;
  color: #000000;
  text-align: left;
  padding-left: 0.1em;
  padding-right: 2.0em;
}
td.committeelinectr {
  font-family: "Trebuchet MS", Arial, Helvetica;
  font-size: 0.9em;
  font-weight: normal;
  text-decoration: none;
  color: #000000;
  text-align: center;
  padding-left: 0.1em;
  padding-right: 2.0em;
}
td.committeelinectrlk {
  font-family: "Trebuchet MS", Arial, Helvetica;
  font-size: 0.9em;
  font-weight: normal;
  text-decoration: none;
  color: #000000;
  text-align: center;
  padding-left: 0.1em;
  padding-right: 2.0em;
}
td.datads {
  font-family: "Trebuchet MS", Arial, Helvetica;
  font-size: 1.0em;
  font-weight: normal;
  font-style: normal;
  background-color: #816050;
  color: #000000;
  padding-left: 5px;
  padding-right: 5px;
  text-align: center;
}
td.datapct {
  font-family: "Trebuchet MS", Arial, Helvetica;
  font-size: 1.0em;
  font-weight: bold;
  font-style: normal;
  background-color: #816050;
  color: #000000;
  padding-left: 5px;
  padding-right: 5px;
  text-align: center;
}
td.datast {
  font-family: "Trebuchet MS", Arial, Helvetica;
  font-size: 1.0em;
  font-weight: normal;
  font-style: normal;
  background-color: #BA9687;
  color: #000000;
  padding-left: 5px;
  padding-right: 5px;
  text-align: center;
}
td.empty {
  font-family:Verdana, Arial, Helvetica;
  font-weight: normal;
  font-style: normal;
  font-size: 0.9em;
  text-align: center;
  padding: 2px;
  background-color: #FFFFFF;
}
td.querytable {
  font-family: Verdana, Arial, Helvetica;
  font-weight: normal;
  font-style: normal;
  font-size: 12pt;
  text-align: left;
}
td.pages {
  font-family: "Trebuchet MS", Arial, Helvetica;
  font-size: 1.0em;
  font-weight: normal;
  font-style: normal;
  color: #000000;
  padding-right: 15px;
  text-align: left;
}
td.pagesname {
  font-family: "Trebuchet MS", Arial, Helvetica;
  font-size: 1.0em;
  font-weight: bold;
  font-style: normal;
  color: #000000;
  padding-right: 15px;
  text-align: left;
}
td.pctdata {
  font-size: 1.0em;
  font-weight: normal;
  font-style: italic;
  font-family: Verdana, Arial, Helvetica;
  padding: 0.2em;
  background-color: #E1E1CA;
  margin-right: 0.5em;
  text-align: left;
  border-bottom: 1px solid LightCoral;
}
td.pctdata2 {
  font-size: 1.0em;
  font-weight: normal;
  font-style: italic;
  font-family: Verdana, Arial, Helvetica;
  padding: 0.2em;
  background-color: lightsteelblue;
  margin-right: 0.5em;
  text-align: left;
  border-bottom: 1px solid LightCoral;
}
td.rowHeader {
  font-family: "Trebuchet MS", Arial, Helvetica;
  font-size: 1.0em;
  font-weight: normal;
  font-style: normal;
  color: #000000;
  padding-left: 5px;
  padding-right: 5px;
  border-top: 1px solid black;
}
td.sd {
  padding: 2px;
  background-color: #333333;
}
td.sumds {
  font-family: "Trebuchet MS", Arial, Helvetica;
  font-size: 1.0em;
  font-weight: bold;
  font-style: normal;
  background-color: #816050;
  color: #000000;
  padding-left: 5px;
  padding-right: 5px;
  text-align: center;
}
textarea#area1 {
  width: 500px;
  height: 140px;
  border: 2px solid #006;
  background-color: #fff;
  font-weight: normal;
  font-style: normal;
  font-size: 12pt;
}
textarea#area2 {
  width: 640px;
  height: 200px;
  margin: 0 auto;
  display: block;
  background-color: #fff;
  font-weight: normal;
  font-style: normal;
  font-size: 12pt;
}
textarea#area3 {
  width: 625px;
  height: 200px;
  border: 2px solid #006;
  background-color: #fff;
  font-weight: normal;
  font-style: normal;
  font-size: 12pt;
}
textarea#area4 {
  width: 100%;
  height: 200px;
  border: 2px solid #006;
  background-color: #fff;
  font-weight: normal;
  font-style: normal;
  font-size: 12pt;
  margin: auto;
}
textarea#area5 {
  width: 70%;
  height: 500px;
  border: 2px solid #006;
  background-color: #fff;
  font-weight: normal;
  font-style: normal;
  font-size: 12pt;
  margin: auto;
}
textarea#area6 {
  width: 25%;
  height: 150px;
  border: 1px solid #006;
  background-color: #fff;
  font-weight: normal;
  font-style: normal;
  font-size: 12pt;
  margin: auto;
}
th.colheaderds {
  font-family: "Trebuchet MS", Arial, Helvetica;
  font-size: 0.9em;
  font-weight: normal;
  font-style: italic;
  background-color: #816050;
  color: #111111;
  padding-left: 5px;
  padding-right: 5px;
  text-align: center;
  border-bottom: 1px solid black;
}
th.colheaderpc {
  font-family: "Trebuchet MS", Arial, Helvetica;
  font-size: 0.9em;
  font-weight: normal;
  font-style: italic;
  background-color: #816050;
  color: #111111;
  padding-left: 5px;
  padding-right: 5px;
  text-align: center;
  border-bottom: 1px solid black;
}
th.committeelg {
  font-family: "Trebuchet MS", Arial, Helvetica;
  font-size: 1.2em;
  font-weight: normal;
  text-decoration: none;
  color: #FFFFFF;
  background-color: #816050;
  text-align: center;
  margin-left: 10px;
  margin-right: 10px;
}
th.committeesubtitles {
  font-family: "Trebuchet MS", Arial, Helvetica;
  font-size: 0.8em;
  font-weight: normal;
  font-style: italic;
  text-decoration: none;
  color: #DDDDDD;
  background-color: #816050;
  text-align: left;
  padding-left: 0.1em;
  padding-right: 1.0em;
}
th.committeesubtitlesctr {
  font-family: "Trebuchet MS", Arial, Helvetica;
  font-size: 0.8em;
  font-weight: normal;
  font-style: italic;
  text-decoration: none;
  color: #DDDDDD;
  background-color: #816050;
  text-align: center;
  padding-left: 0.1em;
  padding-right: 1.0em;
}
th.credentials {
  font-family: Verdana, Arial, Helvetica;
  font-weight: normal;
  font-style: italic;
  font-size: 10pt;
  text-align: left;
  text-decoration: underline;
  padding-right: 5px;
}
th.majheaderds {
  font-family: "Trebuchet MS", Arial, Helvetica;
  font-size: 1.0em;
  font-weight: normal;
  font-style: italic;
  color: #2C113A;
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
  border: 1px solid black;
}
th.majheaderdson {
  font-family: "Trebuchet MS", Arial, Helvetica;
  font-size: 1.1em;
  font-weight: bold;
  background-color: #2C113A;
  color: #93a394;
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
  border: 1px solid black;
}
th.majheaderpc {
  font-family: "Trebuchet MS", Arial, Helvetica;
  font-size: 1.0em;
  font-weight: normal;
  font-style: italic;
  color: #2C113A;
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
  border: 1px solid black;
}
th.majheaderpcon {
  font-family: "Trebuchet MS", Arial, Helvetica;
  font-size: 1.1em;
  font-weight: bold;
  background-color: #2C113A;
  color: #93a394;
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
  border: 1px solid black;
}
th.majheaderst {
  font-family: "Trebuchet MS", Arial, Helvetica;
  font-size: 1.0em;
  font-weight: normal;
  font-style: italic;
  color: #2C113A;
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
  border: 1px solid black;
}
th.majheaderston {
  font-family: "Trebuchet MS", Arial, Helvetica;
  font-size: 1.1em;
  font-weight: bold;
  background-color: #4c3559;
  color: #cccccc;
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
  border: 1px solid black;
}
th.minheaderds {
  font-family: "Trebuchet MS", Arial, Helvetica;
  font-size: 0.9em;
  font-weight: bold;
  background-color: #816050;
  color: #111111;
  text-align: center;
}
th.minheaderpc {
  font-family: "Trebuchet MS", Arial, Helvetica;
  font-size: 0.9em;
  font-weight: bold;
  background-color: #816050;
  color: #111111;
  text-align: center;
}
th.minheaderst {
  font-family: "Trebuchet MS", Arial, Helvetica;
  font-size: 0.9em;
  font-weight: bold;
  background-color: #816050;
  color: #111111;
  text-align: center;
}
th.pctheader {
  font-size: 1.0em;
  font-weight: normal;
  font-style: italic;
  color: Ivory;
  background-color: SaddleBrown;
  padding: 0.3em;
  margin-right: 0.5em;
}
th.querytable {
  font-family: Verdana, Arial, Helvetica;
  font-weight: bold;
  font-style: italic;
  font-size: 12pt;
  text-align: left;
  text-decoration: underline;
}
th.rowHeaderBlank {
  background-color: #816050;
}
.altTbl {
  width: 100%;
  border-collapse:collapse;
}
.altTbl tr {
  background: #aabbaa;
}
.altTbl tr:nth-child(odd) {
  background: #aabbaa;
}
.altTbl tr:nth-child(even) {
  background: #bfcfbf;
}
.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 0px dotted black;  
}
.tooltip .tooltiptext {
  visibility: hidden;
  width: 200px;
  background-color: #614030;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 0.2em 0.2em;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: -6.5em;
  margin-left: 0em;
  opacity: 0;
  transition: opacity 0.3s;
}
.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}
.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}
